.v4snexp {
margin:10px;
width:618px;
}
.topBanner  {
	background-image: url(images/head.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 300px;
	width: 1024px;
}


.pagewidth {
min-width:760px;
width:1024px;
}

.stBadge {
margin-top:10px;
min-width:760px;
}

.stBadge-accent{
	background-image:url(images/linie.png);
	background-repeat: repeat-x;
}


#container {
	display:none;
	
}
#LeftPanel a:link
{
color:#cccccc;
}
/*.hauptcontainer
{
	margin-top:95px;
	
}*/
/*topmenu */
#menu ul,#menu li{
	float:left;
}
.topMenu {
	margin-top: 215px;
	margin-left: -42px;
}

#menu li{
	width: 150px;
	float:left;
	list-style-type: none;
	height: 51px;
	text-align: center;
}
#menu a{
	display: block;
	position: relative;
	width: 150px;
	height: 51px;
	line-height: 18px;
	background-image: url(images/button_on.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 10px;
}
#menu a:hover {
	background-image: url(images/button_over.jpg);
	background-repeat: no-repeat;
}

#menu ul{
  position: absolute;
  display: none;
  top:20px;
  left: -36px;
}
/*Durch das Komma getrennt werden hier zwei Zuweisungen vorgenommen,
eine für den IE, eine für Browser, die :hover interpretieren*/
#menu li ul ul,#menu li:hover ul ul{
	display: block;
	top:0px;
}
#menu li:hover ul, #menu ul li:hover ul{
	display: block;
}
.searchbox {
	margin-top:225px;
	width: 250px;
	float: left;
}
.searchInput {
	width: 150px;
	background-color: #EAEAEA;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #030303;
	border-right-color: #D5D5D5;
	border-bottom-color: #D5D5D5;
	border-left-color: #030303;
}
.searchButton {
	background-color: #ADADAD;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #818181;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #818181;
	color: #FFFFFF;
	font-weight: bold;
	width: 100px;
}


.tabsearch {
	margin-left: -15px;

}
.naviLeft {
	margin-top: -35px;
}


/* rechte Spalte und Anzeigen */	
	#rechteSpalte {
	display: none;	
	
}

.advertising {
	
	background-image: url(images/catbg.jpg);
	background-repeat: repeat;
	background-position: center top;
	min-height:1340px;
}

.pictureRight {
	border: 2px solid #2D2D2D;
	background-image: url(images/catheader.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(images/catbg.jpg);
	background-repeat: repeat-y;
	background-image: url(images/catbg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.pictureRight_ {
	background-image: url(images/linie.png);
	background-repeat: no-repeat;
	background-position: left top;
	border: 2px solid #2D2D2D;
	padding-top: 15px;
}




#hauptteil{
	width: 630px;
	
}	

.title {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	font-size:1.2em;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	
}


#navigation {
	width: 200px;
}



.containerText {
	padding: 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
}
#LeftPanel {
	margin-top: -35px;
}

/*Shop*/
#TopPromoArea, .v4stabl, .r3_c, .r3_t, .r3_bl i {
	position: relative;
	paddin-top:-15px;
}



.v4stabl
{
margin-top:10px;
}

.v4clp {
	background-color:#969696;
	margin-top:-10px;
	padding:5px;
	background-image: url(images/catbg.jpg);	
}

.v4f a:link, a:active, a:visited
{
color:white;
}

.cnt
{
display:none;

}

table.v4clp li.v4f a:link, a:visited, a:active, a {
color:#FFFFFF;

}

td.v4title {
	background-color:transparent;
	background-image:url(images/articlehead.jpg);
	background-position:-5px 0;
	background-repeat:repeat-x;
	padding-left: 15px;
	padding-top: 5px;
}

.v4accent
{
display:none;
}

.v4title
{
	font-size:16px;
	font-weight:bold;
	background:transparent;
	color:#FFFFFF;
}

table.v4acp tr.v4acp_head  {
	color:#FFFFFF;
	font-weight:bold;

}
.lcat .ttl {
	color:#ffffff;
	font-weight:bold;
}

 .lcat
 {
	background-image: url(images/catbg.jpg);
	background-repeat: repeat;
	background-position: left top;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	
 }
 div.lcat {
	width:210px;
	padding-left: 10px;
	padding-top: 10px;
}
table.v4midBox tr.v4acp_mid td.v4mid {
	background-color:white;
	margin-top:-30px;
	padding-top: -10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

table.v4clp li.v4f {
	color:#FFFFFF;
	padding-top: 25px;
}

table.v4clp li.v4f a:link, a:active, a:visited, a:focus {
color:#FFFFFF;
}

table.v4clp li span {
	color:#ffffff;
	font-weight:bold;
	text-decoration: underline;
}

#LeftPanel.ttl
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-color:#ffffff;
	
	background-image:url(images/linkcatbg.jpg);
	background-repeat: no-repeat;
	
}

.ttl a:link, .lcat a:link
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #FFFFFF; 
}


td.oc ul li a:link, a:active
{
color:#ffffff;
}

table.v4clp td ul a:link
{
	color:#ffffff;
	list-style-position: inside;
	list-style-type: square;
}

table.v4clp td ul {
	color:#ffffff;
	list-style-type:square;
	padding:0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.lcat ul {
color:white;
margin:0;
padding:0;
}

.lcat ul, .lev2 ul, .lev2 span {
color:white;

}

.lcat .lev2 li span

{
color:#ffffff;

}

.lcat .lev1 li a:link, .lcat .lev1 li a:visited {
	font-weight:bold;
	color:#cccccc;
	background-image: url(images/button_over.png);
	background-repeat: no-repeat;
	display: block;
	height: 19px;
	margin-right: 0;
	margin-left: 0;
	padding-top: 5px;
	padding-left:5px;
	text-decoration: none;
	
	
}

.lcat .lev1 li a:hover {
	font-weight:bold;
	color:#cccccc;
	background-image: url(images/button_on.png);
	background-repeat: no-repeat;
	display: block;
	height: 19px;
	margin-right: 0;
	margin-left: 0;
	padding-top: 5px;
	padding-left:5px;
	
	
}

.lcat .lev1 li {
	list-style-type:none;
	
}

.lcat a.all_cats {
	color:white;
	display:block;
	font-style:italic;
	font-weight:bold;
	margin-bottom: 5px;
}



table.v4acpcont {
	margin-bottom:10px;
}

/*promoboxen links*/

.afterbuy
{
	background-image: url(images/catbg.jpg);
	background-repeat: repeat-x;
	padding-top:10px;
	padding-bottom:10px;
}
.boxLeft
{
	padding:10px;
	background-image: url(images/catbg.jpg);
	background-repeat: repeat-x;
	color:white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.v4sbox {
margin-left:-210px;
margin-top:46px;
position:absolute;
width:95px;
}

#v4-98 {
	position:relative;
	right:3px;
}


.shortDescription {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.articleHead   {
	background-image: url(images/articlehead.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	color: #FFFFFF;
	height: 40px;
	
}
.articleContainer {
	background-color: #FFFFFF;
	
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #6C6C6C;
	border-bottom-color: #6C6C6C;
	border-left-color: #6C6C6C;
	
}

#law
{
	width: 620px;
	margin-top: -990px !important;
	margin-top: -960px;
	
	margin-left: 305px !important;
	margin-left: 290px;
		
}

.longDescription {
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding-top:25px;
}

.articlePicture {
	margin-top: 10px;
	margin-left: 10px;
}

.articlePicture img{
	margin-top: 10px;
	margin-left: 10px;
	width:250px;
	height:auto;
}

.articleNr {
font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: underline;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}

.rechtsHeader
{
	background-color:transparent;
	background-image:url(http://www.preiswert-gut.com/ebay/images/articlehead.jpg);
	background-position:-518px 0;
	background-repeat: no-repeat;
	height:36px !important;
	height:41px;
	color:white;
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	padding-left: 5px;
	padding-top: 6px !important;
	padding-top: 6px;
}
.headerCat {
	padding-top: -40px;
}
.navi {
	background-image: url(images/catbg.jpg);
	background-repeat: repeat-y;
}

td.oc li a:link
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	list-style-position: inside;
	list-style-type: square;
}
.movie

{
	background-image: url(images/werbung_rechts_160.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	
	padding-top:50px;
	
}
.linkeBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 220px;
}
.linkeBox_h {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16;
	color: #FFFFFF;
	background-image: url(images/articlehead.jpg);
	background-repeat: no-repeat;
	background-position: -5px;
	height: 51px;
	padding-left: 15px;
	margin: 0px;
}
.linkeBox_c {
	background-image: url(images/catbg.jpg);
	background-repeat: repeat-x;
	padding: 10px;
	margin-top: -8px;
	color: #FFFFFF;
}
.linkeBox_c ul {
	list-style-type: square;
	color: #ebebeb;
	font-size: 12px;
	font-weight: bold;
}

li.linkeBox_c  a:link, li.linkeBox_c  a:visited, li.linkeBox_c  a:hover {

background:transparent none repeat scroll 0 0;
color:#CCCCCC;
font-size:12px;
font-weight:bold;
height:15px;
list-style-type:square;
padding-bottom:2px;
text-decoration:underline;
}

.linkeBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.linkeBox_h {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	background-image: url(images/articlehead.jpg);
	background-repeat: no-repeat;
	background-position: -5px;
	height: 51px;
	padding-left: 15px;
	margin: 0px;
	font-weight: bold;
}
.linkeBox_c {
	background-image: url(images/catbg.jpg);
	background-repeat: repeat-x;
	padding: 10px;
	margin-top: -8px;
	color: #FFFFFF;
}
.linkeBox_c ul {
	list-style-type: square;
	color: #ebebeb;
	font-size: 12px;
	font-weight: bold;
}


.linkeBox_c a:link, .linkeBox_c a:visited {
	list-style-type: square;
	color: #ebebeb;
	font-size: 12px;
	font-weight: bold;
}
.linkeBox   .linkeBox_c   #catnavi li  {
	list-style-type: none;
	background-image: url(images/button_over.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 200px;
}


#catnavi
{
	margin-left:-40px;
}
#catnavi a {
	text-decoration: none;
	padding-left: 5px;
	text-align: left;
}

#catnavi a:hover {
	text-decoration: underline;
	padding-left: 5px;
	text-align: left;
	color: #FFFFFF;
}

.naviTd {
background-image:url(images/catbg.jpg);
background-repeat:repeat;
min-height:4320px;
width:222px;
}
.hauptcontainer {
	width: 630px;
	
}
#rechts a{
border:none;	
}

#rechts {
	margin: 0;
}
#rechts .langbild {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #6C6C6C;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #6C6C6C;
}

.leftboxSpace
{
	margin-bottom: 25px;	
}

.rightTD
{
	width: 160px;
	background-image: url(images/catbg.jpg);
	background-repeat: repeat;
}



.footerTD
{
	background-image: url(images/footer.jpg);
	height: 70px;
	width: 1024px;
	padding-top: 25px;
	color: #C0C0C0;
	margin-top: 5px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.footerTD a
{
	font-family: Arial, Helvetica, sans-serif;
	color: #C0C0C0;
	text-decoration: underline;
	text-align: center;	
}

.footerTD a:link, .footerTD a:active, .footerTD a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	color: #C0C0C0;
	text-decoration: underline;
	text-align: center;	
}

.remote {
}
.tv {
	background-image: url(images/television.jpg);
	width: 460px;
	padding-left: 5px;
	background-repeat: no-repeat;
	background-position: center top;
	height: 580px;
	margin-right: auto !important;
	margin-left: auto !important;
	margin-left: 70px;
}
.progamList_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #6C6C6C;
}
.program {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #ABABAB;
}
.telemovie {
	margin-right: 10px;
}
#provision {
	visibility: hidden;
	width: 405px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -325px;
}
#pingi {
	width: 405px;
	margin-right: auto !important;
	margin-left: auto !important;
	padding-top: 111px !important;
	padding-right: 2px !important;
	padding-left: 0 !important;
	padding-top: 110px;
	padding-left: 24px;
}



.playing_gsvb {
display:block;
margin-top:195px;
margin-left:-62px;
}

.floatingPlayerBox_gsvb {
	position : absolute;
	opacity : 0.1;
	-moz-opacity : 0.1;
	filter:alpha(opacity=0.1);
	z-index : 9998;
}
